.items-list {
    display: grid;
    grid-row-gap: rem(10);
    grid-column-gap: rem(10);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(sm) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(20);
        grid-column-gap: rem(20);
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(38);
        grid-column-gap: rem(34);
    }
}

.post-item {
    overflow: hidden;
    border-radius: 5px;
    background: $white;
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.03);
    display: flex;
    flex-direction: column;

    &__image {
        display: block;
        height: rem(165);
        position: relative;

        &:before {
            left: 0;
            right: 0;
            bottom: 0;
            height: 2px;
            content: '';
            position: absolute;
            background: $red;
        }

        &--pattern {

            &:after {
                top: 0;
                left: 0;
                bottom: 0;
                content: '';
                width: 72px;
                z-index: 10;
                position: absolute;
                background: url("../img/article_item_pattern.png") 100% 50% no-repeat;
            }
        }
    }

    &__content {
        padding: rem(16);
    }

    &__date {
        color: #c5c5c5;
        font-weight: 500;
        font-size: rem(16);
        line-height: rem(20);
        margin-bottom: rem(6);
    }

    &__title {
        font-weight: 300;
        font-size: rem(16);
        line-height: rem(24);

        a {
            color: $dark;
            text-decoration: underline;

            &:hover {
                color: $dark;
                text-decoration: none;
            }
        }

        strong {
            font-weight: 500;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__content {
            padding: rem(16) rem(20) rem(22) rem(20);
        }

        &__title {
            font-size: rem(18);
            line-height: rem(28);
        }
    }
}
